» Ubuntu » Balíky

Error

two or more packages specified (libghc-criterion-dev precise)